D4Science Infrastructure - Incident #8887

Not possible to open a Folder in Blue-Datathon VRE Folder (Datasets > Aqua-Alert)

Jun 09, 2017 11:15 AM - Massimiliano Assante

Status: Closed Start date: Jun 09, 2017
Priority: Urgent Due date: Jun 09, 2017
Assignee: Valentina Marioli % Done: 100%
Category: Other Estimated time: 0.00 hour
Target version: D4Science Infrastructure Upgrade to

gCube 4.5
Infrastructure: Production
Description
If i try to access via Workspace his folder:
Workspace > VRE Folders > Blue-Datathon > Datasets
i get Sorry, an error has occurred on the server when getting items for grid. Try again
Related issues:
Copied to D4Science Infrastructure - Incident #8900: Not possible to open a F... Closed Jun 10,2017 Jun 16, 2017

History

#1 - Jun 09, 2017 11:19 AM - Massimiliano Assante

- Status changed from New to In Progress

the problem may be related to the fact that the folder name ends with a white space "Aqua-alert "

#2 - Jun 09, 2017 11:57 AM - Massimiliano Assante
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Problem is fixed renaming the folder however we are opening an enhancement because the folder names should be trimmed by Home Library

#4 - Jun 10, 2017 10:38 AM - Massimiliano Assante

- Copied to Incident #8900: Not possible to open a Folder in BlueBridgeProject VRE Folder because of the white space at the end added
